2019-12-14 23:03 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005206Spring engineGeneralpublic2018-02-14 16:58
Reporterjamerlan 
Assigned ToKloot 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version101.0+git 
Target VersionFixed in Version104.0 +git 
Summary0005206: BA. constructors stuck near labs very often
Descriptionas an example, take a look at the replay (attached)
[teh]decay lab at 02:28
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
related to 0005188resolved Lab stop producing units : Unit just produced got order on a non-reachable location 
+Relationships

-Notes

~0016176

hokomoko (developer)

hmm, seems to happen when they get the guard order before exiting the yard entirely

~0016177

jamerlan (reporter)

It happens with other builders too. I remember that I built adv radar jammer with core t2 fast builder bots (corfast) "Freaker" - and they all stuck around this jammer without any reason.

~0016178

PepeAmpere (reporter)

Confirmed, happens in the latest nota + spring 101+

~0016180

hokomoko (developer)

@jamerlan do you have a replay?

~0016182

jamerlan (reporter)

Last edited: 2016-04-12 21:06

View 2 revisions

hokomoko, take a look at "20160410_222952_DeltaSiegeDry_101.0.1-252-g76c7fe8 develop.sdfz"

at 25:10 [teh]decay have about 11 of these bots. Their commands are just dropped, they are "stuck"

~0016183

hokomoko (developer)

ok, thanks

~0018807

Kloot (developer)

have not seen this in any 104+ (BA/ZK) replays, fixed unless reported otherwise
+Notes

-Issue History
Date Modified Username Field Change
2016-04-10 23:28 jamerlan New Issue
2016-04-10 23:28 jamerlan File Added: 20160410_205658_DeltaSiegeDry_101.0.1-252-g76c7fe8 develop.sdfz
2016-04-11 13:49 hokomoko Note Added: 0016176
2016-04-11 19:12 jamerlan Note Added: 0016177
2016-04-11 20:33 PepeAmpere Note Added: 0016178
2016-04-12 19:37 hokomoko Note Added: 0016180
2016-04-12 19:37 hokomoko Relationship added related to 0005188
2016-04-12 21:02 jamerlan File Added: 20160410_222952_DeltaSiegeDry_101.0.1-252-g76c7fe8 develop.sdfz
2016-04-12 21:05 jamerlan Note Added: 0016182
2016-04-12 21:06 jamerlan Note Edited: 0016182 View Revisions
2016-04-12 21:09 hokomoko Note Added: 0016183
2018-02-14 16:58 Kloot Assigned To => Kloot
2018-02-14 16:58 Kloot Status new => resolved
2018-02-14 16:58 Kloot Resolution open => fixed
2018-02-14 16:58 Kloot Fixed in Version => 104.0 +git
2018-02-14 16:58 Kloot Note Added: 0018807
+Issue History